/* .qodef-portfolio-category-list-holder article .qodef-pcli-image img{height: 210px;} */
.qodef-position-left-inner .qodef-logo-wrapper a{height: 35px !important;}

.qodef-portfolio-list-holder article .qodef-pli-image img{height: 230px;}

.qodef-portfolio-category-list-holder article:hover .qodef-pcli-image img{
    -webkit-transform: scale(1.06);
    -moz-transform: scale(1.06);
    transform: scale(1.06);
        -webkit-transition: -webkit-transform .5s cubic-bezier(.215,.61,.355,1);
    -moz-transition: -moz-transform .5s cubic-bezier(.215,.61,.355,1);
    transition: transform .5s cubic-bezier(.215,.61,.355,1);

}
.qodef-portfolio-category-list-holder article .qodef-pcli-image img{
        -webkit-transition: -webkit-transform .5s cubic-bezier(.215,.61,.355,1);
    -moz-transition: -moz-transform .5s cubic-bezier(.215,.61,.355,1);
    transition: transform .5s cubic-bezier(.215,.61,.355,1);
}

 .qodef-portfolio-category-list-holder article h3{
    -webkit-transform: translate3d(-10px,0,0);
    -moz-transform: translate3d(-10px,0,0);
    transform: translate3d(-10px,0,0);
    -webkit-transition: -webkit-transform .65s cubic-bezier(.215,.61,.355,1),opacity .4s;
    -moz-transition: -moz-transform .65s cubic-bezier(.215,.61,.355,1),opacity .4s;
    transition: transform .65s cubic-bezier(.215,.61,.355,1),opacity .4s; }

 /*flag icon header css*/   
.wpml-ls-item .menu_icon_wrapper{display: block !important;}
.wpml-ls-item .item_text:after{bottom: 30px !important;}
 /*flag icon header css*/   


 .qodef-portfolio-single-holder .qodef-ps-image-holder .qodef-ps-image img{height: 300px; width: 100%;}

 .qodef-breadcrumbs-info a:hover{color: white !important;}

/* 11-5 */
.single-post p , ul li{font-size: 20px!important;}
.single-post .qodef-post-text-main a{color:#0690cf!important;}
/* RTL CSSS*/



@font-face{
  font-family:'almoni-tzar';
  font-weight:300; /*(light)*/
  font-style: normal;
  src: url('../fonts/almoni-tzar-aaa-300.eot');
  src: url('../fonts/almoni-tzar-aaa-300.eot#iefix') format('embedded-opentype'),
    url('../fonts/almoni-tzar-aaa-300.woff') format('woff'),
    url('../fonts/almoni-tzar-aaa-300.ttf') format('truetype');
}
@font-face{
  font-family:'almoni-tzar';
  font-weight:400; /*(regular)*/
  font-style: normal;
  src: url('../fonts/almoni-tzar-aaa-400.eot');
  src: url('../fonts/almoni-tzar-aaa-400.eot#iefix') format('embedded-opentype'),
    url('../fonts/almoni-tzar-aaa-400.woff') format('woff'),
    url('../fonts/almoni-tzar-aaa-400.ttf') format('truetype');
}

body.rtl{font-family: 'almoni-tzar' !important;}
.rtl .qodef-main-menu>ul>li>a>span.item_outer .item_text{font-family: 'almoni-tzar' !important;font-weight: normal;}
.rtl p,.rtl h1,.rtl h2,.rtl h3,.rtl h4,.rtl h5,.rtl a,.rtl label {font-family: 'almoni-tzar' !important;font-weight: normal;}



body{font-family: "Titillium Web",sans-serif !important;}
.qodef-main-menu>ul>li>a>span.item_outer .item_text{font-family: "Titillium Web",sans-serif !important;}
p,h1,h2,h3,h4,h5,label,a,.qodef-btn-text{font-family: "Titillium Web",sans-serif !important;}



#submit_comment, .post-password-form input[type=submit], input.wpcf7-form-control.wpcf7-submit{font-family: "Titillium Web",sans-serif !important;}


.rtl .qodef-page-header .qodef-position-left{float: right !important;}

.rtl .qodef-main-menu>ul>li{float: right !important;}

.rtl .qodef-side-menu{left: -552px; right :unset !important;}
.rtl.qodef-right-side-menu-opened .qodef-side-menu{left: 0; right :unset !important; direction: rtl;
    text-align: right;}

.rtl .qodef-side-menu a.qodef-close-side-menu{left: 48px; right: unset !important;}
.rtl .widget.qodef-social-icons-group-widget.text-align-left{    text-align: center !important;}    
.rtl form{direction: rtl;}
.rtl .flex-control-paging{display: none !important;}
.rtl .flex-caption .post-title{margin: 0 !important; font-size: 24px;}
.rtl .qodef-main-menu>ul>li>a>span.item_outer .item_text:after{right: 0; left: unset !important;}
.rtl .widget.qodef-blog-list-widget .qodef-blog-list-holder.qodef-bl-simple .qodef-bli-content{padding-left: 0 !important;padding-right: 15px;}
.rtl .qodef-hotel-filters-cell span:after{left: 1px; right: unset !important;}
.rtl .hehp .qodef-st-subtitle{padding-right: 59px; padding-left: 0px !important;}
.rtl .hehp .qodef-st-subtitle:before{left: unset !important;right: 4px !important;}
.rtl .hehp .qodef-hotel-room-filter-button-holder{float: right !important;}
.rtl .demohe {padding-right: 15px !important;}
.rtl .demohe .qodef-iwt-content{padding-right: 12px; padding-left: 0 !important;}
.rtl .qodef-main-menu ul{text-align: right !important;}
.rtl .qodef-drop-down .second .inner ul li a .item_outer{    padding: 0 0 0 30px !important;}
.rtl .qodef-portfolio-list-holder.qodef-pl-gallery:not(.qodef-pl-one-column) article{float: right !important;}
.rtl .qodef-portfolio-single-holder.qodef-ps-gallery-layout .qodef-ps-image-holder .qodef-ps-image{float: right !important;}
.rtl .qodef-drop-down .second .inner ul li a .item_outer .item_text:after{right: 0; left: unset !important;}
.rtl .qodef-blog-list-holder .qodef-post-image img{height: 280px;}
.rtl .qodef-bli-info{display:none;}
.rtl .qodef-btn.qodef-btn-simple .qodef-btn-text:after{right: 0; left: unset !important;}
.rtl .qodef-blog-list-holder .qodef-post-excerpt{text-align: justify;}
.rtl .qodef-drop-down .narrow>.second{right: 15px; left: unset !important;}
.rtl .qodef-drop-down .second{left: unset !important;right: 0;}
.rtl .slickslidehp .slick-slider{direction: ltr;}
.rtl .mega-post-date{display:none;}
.rtl .mega-post-meta{display:none;}
.rtl .mega-post-carousel4 .mega-post-para p{direction: rtl;}
.rtl .vc-post-styling .slick-prev{    right: 53px !important;left: unset !important;}
.rtl .qodef-page-footer .qodef-social-icons-group-widget .qodef-social-icon-widget-holder{    margin: 0 25px 0 -5px;}
.rtl .qodef-iwt .qodef-iwt-icon .qodef-icon-shortcode{line-height: 2.5;
    margin-left: 7px;}
/* RTL CSSS*/


.qodef-pcli-text {vertical-align: bottom !important;}
.qodef-portfolio-category-list-holder article .qodef-pcli-text .qodef-pcli-title{display: inline-block;
    opacity: 0;
    -webkit-transform: translate3d(-10px,0,0);
    -moz-transform: translate3d(-10px,0,0);
    transform: translate3d(-10px,0,0);
    -webkit-transition: -webkit-transform .65s cubic-bezier(.215,.61,.355,1),opacity .4s;
    -moz-transition: -moz-transform .65s cubic-bezier(.215,.61,.355,1),opacity .4s;
    transition: transform .65s cubic-bezier(.215,.61,.355,1),opacity .4s;

}
.qodef-pcl-item:hover .qodef-pcli-text .qodef-pcli-title{
    opacity: 1;
    -webkit-transform: translate3d(0,0,0);
    -moz-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);}

.qodef-portfolio-category-list-holder article .qodef-pcli-text-holder{text-align: left !important; padding: 40px !important;}
body.rtl .qodef-portfolio-category-list-holder article .qodef-pcli-text-holder{text-align: right !important; padding: 40px !important;}

.fa-facebook-f:before{color:#3b5998;}
.fa-youtube:before{color :#FF0000;}
.fa-instagram:before{color :#F56040;}


/*Form CSS*/
body.rtl .qodef-hotel-filter-holder.qodef-hrf-type-box .qodef-hotel-filters-inner .qodef-hotel-filters-cell{float: right;}
input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin: 0; 
}
span.date-one:after,span.date-two:after {    position: absolute;
    bottom: -6px;
    right: 2px;
    font-family: 'Linearicons-Free';
    content: "\e836";
    font-size: 15px;
    color: #000;}

 span.wpcf7-form-control-wrap.event-type:after {
    font-family: Linearicons-Free;
    content: '\e874';
    bottom: -6px;
    right: 2px;
    position: absolute;
    font-weight: 700;
    font-size: 12px;
}
.qodef-hotel-filter-holder.qodef-hrf-type-box .qodef-hotel-filters-inner .qodef-hotel-filters-cell input{z-index: 150;font-family: "Titillium Web",sans-serif !important;} 
.qodef-hotel-filter-holder.qodef-hrf-type-box .qodef-hotel-filters-inner .qodef-hotel-filters-cell select{z-index: 150;font-family: "Titillium Web",sans-serif !important;}   

body.rtl .qodef-hotel-filter-holder.qodef-hrf-type-box .qodef-hotel-filters-inner .qodef-hotel-filters-cell input{direction:rtl; z-index: 150;font-family: 'almoni-tzar' !important;} 
body.rtl .qodef-hotel-filter-holder.qodef-hrf-type-box .qodef-hotel-filters-inner .qodef-hotel-filters-cell select{z-index: 150;font-family: 'almoni-tzar' !important;}   

.ipsbtn{border:2px solid black;font-family: 'almoni-tzar' !important;}
body.rtl .qodef-hotel-filter-holder label{font-family: 'almoni-tzar' !important;}
body.rtl .qodef-hotel-filter-holder.qodef-hrf-type-box .qodef-hotel-filters-inner .qodef-hotel-filters-cell select{font-family: 'almoni-tzar' !important;}
body.rtl .ipsbtn input{font-family: 'almoni-tzar' !important;}
.newtitle{position: relative;}
.newtitle p.newtit{position: absolute; top: -25px;}
.qodef-hotel-filters .wpcf7-submit{font-size: 20px !important; padding: 7px 45px !important;}

/*Form CSS End*/


.sticky-popup .popup-header {
    background-color: transparent !important;
    border: none !important;
}
.right-bottom .popup-header {
    border-radius: 4px 4px 0 0;
}
.popup-image {
    float: left !important;
    width: 80px !important;
    background: rgba(255, 255, 255, .6);
    padding: 10px 0 !important;
    padding-bottom: 0px !important;
    text-align: center;
    opacity: 0.7;
    border: 3px solid rgba(129,129,129,.2);
    border-top-left-radius: 17px 17px;
    border-top-right-radius: 17px 17px;
}
.popup-image img {
    max-width: 50px !important;
    max-height: unset !important;
}
.popup-content-pad textarea{padding: 5px 8px !important;
    height: 100px !important;}

.popup-content{height: 410px !important;}
.popup-content-pad .wpcf7-submit{    padding: 10px 40px !important;}


#ny{opacity: 0;}
.qodef-footer-top-alignment-center a{color: black !important;}

footer div.qodef-newsletter-form input[type=email]{color: #000000 !important;     border: 1px solid black;}
.qodef-page-footer .qodef-newsletter-form input[type=email]::placeholder{color: black;}

body.rtl .qodef-page-footer .qodef-newsletter-form input[type=email]{    padding: 0 29px 0 29px !important;}
.qodef-page-footer .qodef-newsletter-form i.icon_mail_alt {color: #000 !important;}


body.rtl .qodef-newsletter-form {position: relative;}
body.rtl .qodef-newsletter-form .wpcf7-submit{    position: absolute;
    left: 0;
    color: black !important;}

body.rtl div.qodef-newsletter-form i.icon_mail_alt{right: 50px !important; left: unset !important;}    

footer {border-top: 1px solid black; height: 300px !important;}
footer .qodef-footer-top-inner{padding-top: 42px !important;}
.qodef-page-footer .qodef-social-icons-group-widget .qodef-social-icon-widget-holder {font-size: 30px !important;}
footer .qodef-icon-widget-holder span{font-size: 22px !important;}
body.rtl .ipbutn span{font-family: 'almoni-tzar' !important; }


.ipbutn {float: left;margin-left: 40px; padding: 7px 44px !important;}
.hehp textarea{height: 120px;}


 html[lang="he-IL"] .enpopupform{display: none !important;}
 html[lang="en-US"] .hepopupform{display: none !important;}
 html[lang="fr-FR"] .hepopupform{display: none !important;}

/*HP Category*/
.qodef-portfolio-category-list-holder article .qodef-pcli-text .qodef-pcli-title {
 opacity:1 !important;
-webkit-transform: translate3d(0,0,0) !important;
    -moz-transform: translate3d(0,0,0) !important;
    transform: translate3d(0,0,0) !important;
    transition: none !important;
}
.qodef-portfolio-category-list-holder article .qodef-pcli-text-holder{opacity: 1 !important;background-color: rgba(0,0,0,.0) !important;}
.qodef-portfolio-category-list-holder article:hover .qodef-pcli-text-holder{    background-color: rgba(0,0,0,.6) !important;}
/*.qodef-portfolio-category-list-holder article:hover h3 {display: none !important;}*/
.qodef-portfolio-category-list-holder article h3 {font-size: 40px !important;}
/*HP Category END*/

.ntitle {font-size: 40px !important;}
.ntitle-desc {font-size: 22px !important;}


#rev_slider_11_1_wrapper .qodef-nav-light.tparrows.tp-leftarrow .qodef-nav-text:before{right: 37px !important;}
#rev_slider_11_1_wrapper .qodef-nav-light.tparrows.tp-rightarrow .qodef-nav-text:before{left: 37px !important;}

.mega-post-carousel4 .mega-post-meta{display: none !important;}
.mega-post-date{display: none !important;}
 html[lang="en-US"] .vc-post-styling .slick-prev{left: 25px !important;}
 html[lang="en-US"] .vc-post-styling .slick-next {right: 25px !important;}
 html[lang="en-US"] {}
 html[lang="en-US"] {}
 html[lang="en-US"] {}
 html[lang="en-US"] {}
 html[lang="en-US"] {}
 html[lang="en-US"] {}
  html[lang="fr-FR"] {}
  html[lang="fr-FR"] {}
  html[lang="fr-FR"] {}
  html[lang="fr-FR"] {}
  html[lang="fr-FR"] {}
  html[lang="fr-FR"] {}
  html[lang="fr-FR"] {}
  html[lang="fr-FR"] {}
  html[lang="fr-FR"] {}
  html[lang="fr-FR"] {}
 html[lang="fr-FR"] .vc-post-styling .slick-prev{left: 25px !important;}
 html[lang="fr-FR"] .vc-post-styling .slick-next {right: 25px !important;}

body.rtl .mega-post-carousel4 .mega-post-title{direction: rtl;}
.qodef-page-footer .qodef-icon-widget-holder {margin: 10px !important;}


#hpcategory .qodef-portfolio-category-list-holder:not(.qodef-pcl-one-column) article{float: right;}

.qodef-title-holder.qodef-has-bg-image{    background-size: cover; background-repeat: no-repeat;}
html body .qodef-title-holder.qodef-bg-responsive{height: 270px !important;}


.qodef-sidebar .qodef-blog-list .qodef-post-image img{height: 85px !important;}
.qodef-blog-holder article .qodef-post-info-top>div:after{right: unset !important;left: -2px !important;}
.qodef-blog-holder article .qodef-post-info-top>div{padding: 0 0 0 7px !important;}

.mega-post-category {display: none !important;}


.qodef-content-inner .qodef-title-image img{display: none !important;}
.qodef-content {
    margin-top: 0 !important;}

.stonecoldtitle {
  background-image: url(https://www.trask.co.il/wp-content/uploads/2020/02/111jpg.jpg);
      height: 270px !important;
      background-size: cover;
    background-repeat: no-repeat;
}
.qodef-full-width .qodef-full-width-inner{padding-bottom: 0px !important; padding-top: 0px !important;}

body.rtl .qodef-ps-navigation .qodef-ps-next{text-align: left !important;}


body.rtl.single-portfolio-item .ion-chevron-right:before{    content: "\f124" !important;}
body.rtl.single-portfolio-item .ion-chevron-left:before { content: "\f125" !important;} 
.single-portfolio-item .qodef-ps-back-btn { display: none !important;}
.single-portfolio-item .qodef-ps-info-holder{ display: none !important;}

.single-portfolio-item .qodef-ps-info-item #wpusb-container-default{display: inline-flex;}

.qodef-position-right-inner .qodef-side-menu-button-opener {display: none !important;}
.qodef-grid h3.qodef-page-title.entry-title{display: none;}

.encontactus .qodef-eh-item-content{display: grid;}

.qodef-page-footer .widget:last-child{text-align: center;}
.qodef-fixed-wrapper .qodef-menu-area .qodef-vertical-align-containers {border-bottom: 0.1px solid grey;}
.additional_information_tab a{margin-right: 2px;}


.popupimgbox{height: 300px !important;}
 .qodef-portfolio-single-holder .qodef-ps-image-holder .qodef-ps-image img{height: 265px;}

.popup-content-pad .wpusb.wpusb-default{display: none !important;}


.stonecoldtitle .qodef-breadcrumbs {font-size: 40px !important; text-shadow: rgb(0, 0, 0) 0px 4px 12px;}


.qodef-drop-down .second .inner ul li a {font-size: 18px !important;}

.qodef-main-menu>ul>li>a>span.item_outer .item_text{font-size: 20px;}

.qodef-search-opener {display: none !important;}


.page-id-3697 #ny{display: none !important;}


.qodef-vertical-align-containers .qodef-position-left {z-index: 10 !important;}


html[lang='en-US'] body.single .qodef-portfolio-single-holder .qodef-ps-info-item{text-align: right;}


html[lang='en-US'] .qodef-hotel-filter-holder.qodef-hrf-type-box .qodef-hotel-filters-inner .qodef-hotel-filters-cell{padding: 0 8px;}
html[lang='fr-FR'] .qodef-hotel-filter-holder.qodef-hrf-type-box .qodef-hotel-filters-inner .qodef-hotel-filters-cell{padding: 0 8px;}


html[lang='en-US'] #rev_slider_11_1_wrapper .qodef-nav-light.tparrows.tp-leftarrow .qodef-nav-text:before {
    right: 12px !important;
}
html[lang='fr-FR'] #rev_slider_11_1_wrapper .qodef-nav-light.tparrows.tp-leftarrow .qodef-nav-text:before {
    right: 12px !important;
}

html[lang='en-US'] #rev_slider_11_1_wrapper .qodef-nav-light.tparrows.tp-rightarrow .qodef-nav-text:before {
    left: 12px !important;
}
html[lang='fr-FR'] #rev_slider_11_1_wrapper .qodef-nav-light.tparrows.tp-rightarrow .qodef-nav-text:before {
    left: 12px !important;
}

html body .qodef-page-header .qodef-position-right {
    float: none !important;
    text-align: center;
}
.ft .vc_column-inner{padding-right: 0px !important;}

.enfr .mega-post-image img{ width: 100% !important;
  height: 100% !important;
  object-fit: cover;}

.qodef-portfolio-single-holder .qodef-ps-image.qodef-item-space.imgpopup{height: 265px !important;}
.qodef-portfolio-single-holder .qodef-ps-image.qodef-item-space.imgpopup img{ width: 100% !important;
  height: 100% !important;
  object-fit: cover;}


article.portfolio-item .qodef-pli-image{height: 230px;}
article.portfolio-item .qodef-pli-image img{width: 100% !important;
  height: 100% !important;
  object-fit: cover;}

.single-portfolio-item .qodef-page-header {z-index: unset;}
.single-portfolio-item .qodef-title-holder {z-index: unset;}



 .ab{position: absolute;
    display: inline-block;
    top: -11px;
    right: 10px;}

body.rtl .ab{position: absolute;
    display: inline-block;
    top: -11px;
    left: 10px;}

.ab li {    display: inline;
    float: left;
    margin: 0 15px;}


#social_grid .qodef-eh-item-content {
    display: grid;
}


.stonecoldtitle .qodef-title-wrapper{ height: 444px !important;}


.wpml-ls-item {display: none !important;}


body.rtl .qodef-blog-list-holder.qodef-bl-standard:not(.qodef-bl-one-column) .qodef-bl-item{float: right;}


.protable table{direction: ltr;}
.protable table tr td{direction: rtl;}


 .onlyforcontactpage {display: block !important; float: inherit !important;}


body.rtl .wpcf7 input[type="url"],body.rtl .wpcf7 input[type="email"],body.rtl .wpcf7 input[type="tel"]{direction: rtl;}
html body .hepopupform textarea {height: 39px !important; margin-bottom: 10px;}
body.rtl .popup-content {
    height: 500px !important;
}


.mysubmit {position: absolute;    left: 50px;
    bottom: 27px;}

.wpcf7-form.invalid .mysubmit{    left: 70px;
    bottom: 100px;}

.allblog{display: table; margin: 0 auto; font-family: 'almoni-tzar' !important;}
.allblog .qodef-btn-text{ font-family: 'almoni-tzar' !important;}


.home .wpcf7-form.invalid .wpcf7-form-control-wrap.number input{margin-bottom: 0px!important; }
.home .wpcf7-form.invalid .wpcf7-form-control-wrap.date-two input{margin-bottom: 0px!important; }
.home .wpcf7-form.invalid .wpcf7-form-control-wrap.date-one input{margin-bottom: 0px!important; }
.home .wpcf7-form.invalid .wpcf7-form-control-wrap.your-name input{margin-bottom: 0px!important; }
.home .wpcf7-form.invalid .wpcf7-form-control-wrap.your-phone input{margin-bottom: 0px!important; }
.home .wpcf7-form.invalid select{margin-bottom: 0px !important; } 

.home .wpcf7-form.invalid .newtitle p.newtit {  top: 0px;  left: 46px; }


.drmzone {font-family: 'almoni-tzar' !important; color: black; font-size: 20px;}


.widget {
    margin: 0 0 16px;
}

@media screen and (min-width: 1200px) {

.wpcf7-form.sent .mysubmit { bottom: 115px;}

}

@media screen and (min-width: 1600px) {
/* ADD YOUR CSS ADJUSTMENTS BELOW HERE */
section.slider.post-slider .mega-post-carousel4 .mega-post-image{height: 460px !important;}
section.slider.post-slider .mega-post-carousel4 .mega-post-image img{height: 460px !important;}
}

    @media screen and (max-width: 767px) {
        .qodef-portfolio-list-holder article .qodef-pli-image img{height: auto;}
         .qodef-portfolio-single-holder .qodef-ps-image-holder .qodef-ps-image img{height: auto; }
         .rtl .qodef-blog-list-holder .qodef-post-image img{height: auto;}

         body.rtl .qodef-vertical-align-containers .qodef-position-center{    text-align: right !important; left: unset !important; right: 0;}
         .qodef-mobile-menu-icon .icon_menu{font-size: 40px !important; }

         body.rtl .qodef-mobile-header .qodef-mobile-nav .mobile_arrow{left: 0; right: unset !important;}

         .qodef-mobile-header .qodef-mobile-menu-opener{display: flex;}

         .qodef-position-right-inner i{font-size: 25px !important;}
         html[lang="en-US"] .qodef-vertical-align-containers .qodef-position-center{    text-align: left;}
         html[lang="en-US"] .qodef-mobile-header .qodef-mobile-menu-opener{        float: right !important;}
         html[lang="fr-FR"] .qodef-vertical-align-containers .qodef-position-center{    text-align: left;}
         html[lang="fr-FR"] .qodef-mobile-header .qodef-mobile-menu-opener{        float: right !important;}


        .qodef-position-right-inner .fa-phone{
            -ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=0, mirror=1)";
            -webkit-transform: scaleX(-1);
             transform: scaleX(-1);
             font-size: 22px !important;
         }

         .qodef-position-right-inner a{
                margin: 0px 7px;
         }


         body.rtl .qodef-vertical-align-containers .qodef-position-right{float: left !important;text-align: left !important;}
         .qodef-portfolio-category-list-holder article h3 {
                font-size: 25px !important;
           }
           html body .removespace .qodef-eh-item-content {
              padding: 18px 30px 60px 8% !important;
            }
            .qodef-mobile-header-holder .qodef-grid{    width: 360px !important;}

            #rev_slider_11_1_wrapper {height: 215px !important;}
            #rev_slider_11_1_wrapper rs-sbg-px {position: unset !important; transform: unset !important;}
            #rev_slider_11_1_wrapper rs-slide rs-sbg{    background-size: contain !important; background-position: 50% 13% !important;}
           .ntitle{font-size: 30px !important;}
           html body .mega-post-carousel4 .mega-post-image img{height: 295px !important;}
           html body .vc-post-styling .slick-prev:before,  html body .vc-post-styling .slick-next:before{opacity: 0.5 !important;}
           html body .hehp .qodef-eh-item-content {padding:22px 10.7% 0 36px !important;}
           #ny{display: none !important;}
           .hidemeonmobile{display: none ;}
           
           .qodef-testimonials-holder.qodef-testimonials-standard.qodef-testimonials-light .qodef-testimonial-quote{display: none;}
            .qodef-social-icon-widget-holder .qodef-social-icon-widget {
                       margin-top: 6px;
               font-size: 33px !important;}

              .qodef-footer-column-1.widget_media_image{margin-bottom: 10px !important;}

              .qodef-mobile-logo-wrapper a{    height: 24px !important;}


              #hpfirstsection {display: flex;  flex-direction: column-reverse;}
              body.rtl .mobile_arrow .qodef-sub-arrow:before{content: "\f104" !important;}
              .mobile_arrow .qodef-sub-arrow{font-size: 21px;}
              .hptitlenew h2{font-size: 27px !important;}
              .hptitlenew span{font-size: 20px !important;}
              #mydate_two {margin-bottom: 15px !important;}
              #mydate_one {margin-bottom: 15px !important;}
              .qodef-hotel-filters-cell .your-name input{margin-bottom: 15px !important;}
              .qodef-hotel-filters-cell .your-phone input{margin-bottom: 15px !important;}
              html body .demohe .qodef-eh-item-content {padding:0% 15px 0px 24% !important}
              .qodef-right-from-mobile-logo a span{font-size: 28px !important;}

              body.rtl .qodef-mobile-header .qodef-mobile-nav li.qodef-opened>.mobile_arrow>.qodef-sub-arrow{
              	-webkit-transform: rotate(-90deg); -moz-transform: rotate(-90deg); transform: rotate(-90deg); }

              	.qodef-mobile-header .qodef-mobile-nav .qodef-grid>ul>li>a, .qodef-mobile-header .qodef-mobile-nav .qodef-grid>ul>li>h6{font-size: 20px !important;}
              	.qodef-mobile-header .qodef-mobile-nav ul ul li a, .qodef-mobile-header .qodef-mobile-nav ul ul li h6{font-size: 16px !important;}
.sticky-popup {pointer-events: none;}
.sticky-popup.open{pointer-events: auto;}
.popup-image{pointer-events: auto;}

#menu-main-menu-hebrew-1 li a span{font-size: 20px !important;}

  footer.qodef-page-footer.qodef-footer-uncover{transition: none !important;   transform: translate3d(0,0,0);}
    .mphone img{display: unset !important; vertical-align: middle;}

.qodef-hotel-filter-holder .wpcf7-form.invalid input{ margin: 0px 0 15px !important; }
.qodef-hotel-filter-holder .wpcf7-form.invalid .newtitle{ margin: 20px 0 !important; }

.qodef-content-inner .qodef-title-image img{display: none !important;}

html body .qodef-title-holder.qodef-bg-responsive {
    height: 121px !important;
    margin-top: 70px;}

.mega-post-carousel4 .mega-post-title{margin-top: 25px !important;}

.qodef-hotel-filter-holder .wpcf7-form.invalid input{margin: unset !important;}
body .pp_pic_holder #pp_full_res iframe{height: 450px !important;}

.qodef-mobile-header {margin-bottom: 0px !important;}
.single-portfolio-item .qodef-ps-info-item.qodef-ps-content-item{ text-align: center !important;}
.single-portfolio-item .qodef-ps-info-item #wpusb-container-default{      display: inline-flex;   margin-bottom: 0px !important; margin-top: 0px !important;}

.qodef-portfolio-single-holder {margin: 0 0 0px !important;}

.qodef-portfolio-single-holder.qodef-ps-gallery-layout .qodef-ps-navigation {
    margin: 0px 0 0 !important;
}

html body .stonecoldtitle{  height: 121px !important; margin-top: 70px;}
.qodef-blog-holder.qodef-blog-standard article{    margin: 0 0 0px !important;}
.qodef-full-width .qodef-full-width-inner {    padding-top: 0px !important;}

footer .qodef-footer-top-inner {
    padding-top: 20px !important;
}

.flogoforbottm{width: 150px !important;}
.mphone img{margin-bottom: 5px;}
footer {    height: 300px !important;}


.qodef-content .qodef-content-inner>.qodef-container>.qodef-container-inner, .qodef-content .qodef-content-inner>.qodef-full-width>.qodef-full-width-inner{padding-top: 10px !important;}

#social_grid .qodef-eh-item-content {display: grid;}
#social_grid .qodef-icon-shortcode .qodef-icon-element{font-size: 17px !important}
#social_grid .qodef-iwt .qodef-iwt-text a{font-size: 17px !important;}

#social_grid .qodef-eh-item-content{display: grid !important;}



.qodef-hotel-filter-holder.qodef-hrf-type-box .qodef-hotel-filters-inner .qodef-hotel-filters-cell input{font-size: 16px !important;}
.qodef-hotel-filter-holder.qodef-hrf-type-box .qodef-hotel-filters-inner .qodef-hotel-filters-cell input

.qodef-blog-holder {margin: 0 0 0px !important;}


footer .qodef-icon-widget-holder span {
    font-size: 18px !important;
}


.stonecoldtitle .qodef-breadcrumbs {
    font-size: 13px !important;}

html[lang='en-US'] .qodef-hotel-filter-holder.qodef-hrf-type-box .qodef-hotel-filters-inner .qodef-hotel-filters-cell{padding: 0 18px;}
html[lang='fr-FR'] .qodef-hotel-filter-holder.qodef-hrf-type-box .qodef-hotel-filters-inner .qodef-hotel-filters-cell{padding: 0 18px;}

.qodef-portfolio-single-holder .qodef-ps-image.qodef-item-space.imgpopup{height: unset !important;}
.stonecoldtitle .qodef-title-wrapper{ height: 144px !important;}
.stonecoldtitle .qodef-breadcrumbs {
    font-size: 25px !important;
}

.mysubmit{position: unset; margin-bottom: 10px !important;}

html body .ntitle-desc p {    font-size: 22px !important;}
.allblog {margin-bottom: 20px;}

.slickslidehp  .mega-post-title{ margin: 10px 9px 5px 9px !important; }
.slickslidehp  .mega-post-para{ margin: 0px 9px 0 15px !important; }


}
